[Desktop Entry]
Name=Anjuta IDE
Name[ar]=بيئة تطوير أنجوتا
Name[ast]=EID Anjuta
Name[az]=Anjuta IDE
Name[be@latin]=Anjuta IDE
Name[bg]=Среда за разработка (Anjuta)
Name[ca]=EID Anjuta
Name[ca@valencia]=EID Anjuta
Name[cs]=IDE Anjuta
Name[da]=Anjuta IDE
Name[de]=Anjuta Entwicklungsumgebung
Name[dz]=འི་ཌི་ཨི་གི་ཨན་ཇུ་ཊ།
Name[el]=Περιβάλλον ανάπτυξης λογισμικού Anjuta
Name[en@shaw]=·𐑨𐑯𐑡𐑵𐑑𐑩 IDE
Name[en_CA]=Anjuta IDE
Name[en_GB]=Anjuta IDE
Name[es]=EID Anjuta
Name[eu]=Anjuta Garapen-ingurune integratua
Name[fi]=Anjuta
Name[fr]=EDI Anjuta
Name[gl]=IDE Anjuta
Name[gu]=Anjuta IDE
Name[he]=‏Anjuta - סביבת פיתוח משולבת
Name[hi]=अंजूटा IDE
Name[hr]=Anjuta IDE
Name[hu]=Anjuta IDE
Name[hy]=Anjuta -ի նախագծման ինտեգրված միջավայր
Name[id]=IDE Anjuta
Name[it]=Anjuta IDE
Name[ja]=Anjuta IDE
Name[kn]=Anjuta IDE
Name[ko]=Anjuta IDE
Name[lt]=Anjuta IDE
Name[lv]=Anjuta integrētā izstrādes vide
Name[mk]=Anjuta - интегрирана средина за развивање
Name[ml]=അഞ്ജുത ഐഡിഈ
Name[mr]=Anjuta IDE
Name[ms]=IDE Anjuta
Name[nb]=Anjuta IDE
Name[ne]=अन्जुता IDE
Name[nl]=Anjuta IDE
Name[pa]=ਆਂਜੂਤਾ IDE
Name[pl]=Anjuta
Name[pt]=IDE Anjuta
Name[pt_BR]=IDE Anjuta
Name[ro]=IDE Anjuta
Name[ru]=Интегрированная среда разработки Anjuta
Name[si]=අන්ජුටා IDE
Name[sk]=Anjuta IDE
Name[sl]=Anjuta IDE
Name[sq]=Anjuta IDE
Name[sr]=Ањута
Name[sr@latin]=Anjuta
Name[sv]=Utvecklingsmiljön Anjuta
Name[te]=అంజుత IDE
Name[th]=IDE แอนจูตา
Name[tr]=Anjuta IDE
Name[ug]=Anjuta IDE(يۈرۈشلەشتۈرۈلگەن ئىجادىيەت مۇھىتى)
Name[uk]=Anjuta IDE
Name[vi]=IDE Anjuta
Name[zh_CN]=Anjuta IDE
Name[zh_HK]=Anjuta 整合式開發環境
Name[zh_TW]=Anjuta 整合式開發環境
GenericName=Integrated Development Environment
GenericName[ar]=بيئة التطوير المتكاملة
GenericName[ast]=Entornu Integráu de Desendolcu
GenericName[az]=İnteqrasiya Edilmiş İnkişaf Vasitəsi
GenericName[be]=Інтэграванае асяродьдзе распрацоўкі
GenericName[be@latin]=Intehravanaje asiarodździe raspracoŭki
GenericName[bg]=Интегрирана среда за разработка
GenericName[ca]=Entorn integrat de desenvolupament
GenericName[ca@valencia]=Entorn integrat de desenvolupament
GenericName[cs]=Integrované vývojové prostředí
GenericName[da]=Integreret udviklingsmiljø (IDE)
GenericName[de]=Integrierte Entwicklungsumgebung
GenericName[dz]=གོང་འཕེལ་མཐའ་འཁོར་གྱི་ཆིག་སྒྲིལ་འབད་ཡོད་མི།
GenericName[el]=Ενσωματωμένο περιβάλλον προγραμματισμού
GenericName[en@shaw]=𐑦𐑯𐑑𐑩𐑜𐑮𐑱𐑑𐑩𐑛 𐑛𐑦𐑝𐑧𐑤𐑩𐑐𐑥𐑩𐑯𐑑 𐑧𐑯𐑝𐑲𐑼𐑯𐑥𐑩𐑯𐑑
GenericName[en_CA]=Integrated Development Environment
GenericName[en_GB]=Integrated Development Environment
GenericName[es]=Entorno Integrado de Desarrollo
GenericName[eu]=Garapen-ingurune integratua
GenericName[fi]=Integroitu kehitysympäristö
GenericName[fr]=Environnement de développement intégré
GenericName[gl]=Contorno de desenvolvemento integrado (IDE)
GenericName[he]=סביבת פיתוח משולבת
GenericName[hu]=Integrált fejlesztői környezet
GenericName[hy]=Նախագծման Ինտեգրված Միջավայր
GenericName[id]=Lingkungan Pengembangan Terpadu
GenericName[it]=Ambiente di sviluppo integrato
GenericName[ja]=統合開発環境です
GenericName[kn]=ಸಂಘಟಿತ ಅಭಿವೃದ್ಧಿ ವಾತಾವರಣ
GenericName[ko]=통합 개발 환경
GenericName[lt]=Integruota programavimo aplinka
GenericName[lv]=Integrēta izstrādes vide
GenericName[mk]=Интегрирана развојна околина 
GenericName[ml]=ഏകോപിത വികസന പരിസ്ഥിതി
GenericName[mr]=एकत्रीत निर्माण वातावरण
GenericName[ms]=Persekitaran Pembangunan Bersepadu
GenericName[nb]=Integrert utviklingsmiljø
GenericName[ne]=एकीकृत विकास परिवेस
GenericName[nl]=Geïntegreerde ontwikkelomgeving
GenericName[pl]=Zintegrowane środowisko programistyczne
GenericName[pt]=Ambiente Integrado de Desenvolvimento (IDE)
GenericName[pt_BR]=Ambiente de desenvolvimento integrado (IDE)
GenericName[ro]=Mediu integrat de dezvoltare
GenericName[ru]=Интегрированная среда разработки
GenericName[si]=සංගෘහිත නිමැවුම් පරිසරය
GenericName[sk]=Integrované vývojové prostredie
GenericName[sl]=Združeno razvojno okolje
GenericName[sq]=Mjedis i integruar zhvillimi
GenericName[sr]=Интегрисано развојно окружење
GenericName[sr@latin]=Integrisano razvojno okruženje
GenericName[sv]=Integrerad utvecklingsmiljö (IDE)
GenericName[te]=సమైక్య అభివృధ్ధి ఆ వరణము
GenericName[th]=ชุดเครื่องมือพัฒนาเบ็ดเสร็จ
GenericName[tr]=Bütünleşik Geliştirme Ortamı
GenericName[ug]=يۈرۈشلەشتۈرۈلگەن ئىجادىيەت مۇھىتى
GenericName[uk]=Інтегроване середовище розробки
GenericName[vi]=Môi trường phát triển thống nhất
GenericName[zh_CN]=集成开发环境
GenericName[zh_HK]=整合式開發環境
GenericName[zh_TW]=整合式開發環境
Comment=Develop software in an integrated development environment
Comment[ar]=طوّر برمجياتٍ في بيئة تطوير متكاملة
Comment[ast]=Software de desendolcu nun entornu integráu de desendolcu
Comment[be@latin]=Raspracoŭvaj prahramy ŭ intehravanym asiarodździ
Comment[bg]=Разработване на софтуер в интегрирана среда за разработка
Comment[ca]=Desenvolupeu programari en un entorn integrat de desenvolupament
Comment[ca@valencia]=Desenvolupeu programari en un entorn integrat de desenvolupament
Comment[cs]=Vývoj softwaru v integrovaném vývojovém prostředí
Comment[da]=Skriv software i et integreret udviklingsmiljø
Comment[de]=Software in einer integrierten Umgebung entwickeln
Comment[dz]=ཆིག་སྒྲིལ་འབད་ཡོད་མི་གོང་འཕེལ་མཐའ་འཁོར་ཅིག་ནང་མཉེན་ཆས་གོང་འཕེལ་གཏང་།
Comment[el]=Ανάπτυξη λογισμικού σε ένα ενσωματωμένο περιβάλλον ανάπτυξης
Comment[en@shaw]=𐑛𐑦𐑝𐑧𐑤𐑩𐑐 𐑕𐑪𐑓𐑑𐑢𐑺 𐑦𐑯 𐑩𐑯 𐑦𐑯𐑑𐑩𐑜𐑮𐑱𐑑𐑩𐑛 𐑛𐑦𐑝𐑧𐑤𐑩𐑐𐑥𐑩𐑯𐑑 𐑧𐑯𐑝𐑲𐑼𐑯𐑥𐑩𐑯𐑑
Comment[en_GB]=Develop software in an integrated development environment
Comment[es]=Software de desarrollo en un entorno integrado de desarrollo
Comment[eu]=Garatu softwarea garapen-ingurune integratuan
Comment[fi]=Kehitä ohjelmia integroidussa kehitysympäristössä
Comment[fr]=Développer des applications dans un environnement intégré
Comment[gl]=Desenvolver software nun contorno de desenvolvemento integrado
Comment[he]=פיתוח תוכנה בסביבת פיתוח משולבת
Comment[hu]=Szoftverfejlesztés integrált fejlesztői környezetben
Comment[hy]=Ծրագրակազմի մշակում նախագծման ինտեգրված միջավայրում
Comment[id]=Mengembangkan perangkat lunak di dalam suatu lingkungan pengembangan terpadu
Comment[it]=Sviluppa software in un ambiente di lavoro integrato
Comment[ja]=統合開発環境でソフトウェアを開発します
Comment[kn]=ಸಂಘಟಿತ ಅಭಿವೃದ್ಧಿ ವಾತಾವರಣದಲ್ಲಿ ತಂತ್ರಾಂಶವನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುತ್ತದೆ
Comment[ko]=통합 개발 환경에서 소프트웨어를 개발하세요
Comment[lt]=Kurti programas integruotoje programavimo aplinkoje
Comment[lv]=Izstrādā programmatūru integrētā izstrādes vidē
Comment[mk]=Развивајте софтвер во интегрирана средина за развивање
Comment[ml]=ഏകോപിത വികസന പരിസ്ഥിതി (ide)യില്‍ സോഫ്റ്റ്‌വെയറുകള്‍ വികസിപ്പിക്കുക
Comment[mr]=एकत्रीत निर्माण वातावरणात सॉफ्टवेअरचे निर्माण करा
Comment[nb]=Utvikle programvare i et integrert utviklingsmiljø
Comment[ne]=एकीकृत विकास परिवेसमा सफ्टवेयर विकास गर्नुहोस्
Comment[nl]=Software ontwikkelen in een geïntegreerde ontwikkelomgeving
Comment[pl]=Rozwijanie oprogramowania w zintegrowanym środowisku programistycznym
Comment[pt]=Desenvolva aplicações num ambiente integrado de desenvolvimento (IDE)
Comment[pt_BR]=Desenvolva software em um IDE (ambiente de desenvolvimento integrado)
Comment[ro]=Dezvoltă software într-un mediu integrat de dezvoltare
Comment[ru]=Разработка приложений в интегрированной среде разработки
Comment[si]=සංගෘහිත පරිසරයක් තුල මෘදුකාංග නිමවයි
Comment[sl]=Programska oprema v združenem razvojnem okolju
Comment[sq]=Zhvillo software në një mjedis zhvillimi të integruar
Comment[sr]=Програмирајте у интегрисаном развојном окружењу
Comment[sr@latin]=Programirajte u integrisanom razvojnom okruženju
Comment[sv]=Utveckla programvara i en integrerad utvecklingsmiljö
Comment[te]=ఒక సమైక్య అభివృధ్ధి ఆ వరణములో ని సాఫ్ట్వేర్ ని అభివృధ్ధి చేయు
Comment[th]=พัฒนาซอฟต์แวร์ด้วยชุดเครื่องมือพัฒนาเบ็ดเสร็จ
Comment[tr]=Bir bütünleşik geliştirme ortamında yazılım geliştirin
Comment[ug]=يۈرۈشلەشتۈرۈلگەن ئىجادىيەت مۇھىتىدا يۇمشاق دېتال ئىجادىيىتى
Comment[uk]=Середовище для розробки програм
Comment[vi]=Phát triển phần mềm trong một môi trường phát triển thống nhất
Comment[zh_CN]=在集成开发环境中开发软件
Comment[zh_HK]=在整合式開發環境中開發軟件
Comment[zh_TW]=在整合式開發環境中開發軟體
Exec=anjuta %F
Icon=anjuta
Terminal=false
X-MultipleArgs=false
Type=Application
Categories=GNOME;GTK;Development;IDE;
StartupNotify=true
MimeType=application/x-anjuta;
X-GNOME-DocPath=anjuta/anjuta-manual.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=anjuta
X-GNOME-Bugzilla-Version=3.2.2
X-GNOME-Bugzilla-Component=unknown
